FW: Re: [CentOS] cant Install...?

Jim Perrin jperrin at gmail.com
Mon Sep 11 12:53:20 UTC 2006

On 9/11/06, hykin power <hykin_power at hotmail.com> wrote:
> hey but in scalix software site he syaing that it will support for centos
> asswelll as fed4

Here's the problem. You're running CentOS, which is built from the
same sources as RHEL4, so you need the package built for
RHEL4/CentOS4. You appear to be using the package built for fedora
core 4, which is vastly different from centos and (as shown by your
difficulty and the error messages) won't install cleanly. Clear now?

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list